Problem z Frameworkiem i widgetami

Temat w 'Hermes' rozpoczęty przez bstlmonkey, 05.04.2010.

Status tematu:
Temat zamknięty, nie można pisać w nim odpowiedzi.
  1. bstlmonkey

    bstlmonkey Forumowicz

    Dołączył:
    21.03.2009
    wiadomości:
    37
    Otrzymane lajki:
    0
    Witam mam taki problem, chcialem zainstalowac widgety w hermesie ale pisze ze wymaga frameworka. Nie wiem za bardzo co to jest ale sciagnalem to zainstalowalem i nie wiem co dalej. Niby zainstalowalem ale w tych widgetach jest tylko pelno plikow i nic wiecej.
     
  2. Google AdSense Reklama

  3. akro12

    akro12 Szef

    Dołączył:
    27.02.2008
    wiadomości:
    3,553
    Otrzymane lajki:
    276
    W jakim rozszerzeniu są te widgety, może też nie trzeba wypakowywać? ;]
     
  4. bstlmonkey

    bstlmonkey Forumowicz

    Dołączył:
    21.03.2009
    wiadomości:
    37
    Otrzymane lajki:
    0
    w rarze są ale już ściagnalem sobie .CAB. Te niby sie zainstalowaly moge wejsc w opcje i ustawic co ma byc w widgetach, ale jak wlaczam je to wyskakuje bład "class not registered"
     
Status tematu:
Temat zamknięty, nie można pisać w nim odpowiedzi.

Poleć tę stronę